## dde-printer 0.9.2

=== debian/changelog ===
dde-printer (0.9.2-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@linuxdeepin.com>  Thu, 09 Sep 2021 13:50:19 +0800

dde-printer (0.4.9-1) unstable; urgency=medium

  * add installed option

 -- Wei Xie <xiewei@uniontech.com>  Mon, 24 Feb 2020 20:07:52 +0800

dde-printer (0.4.3-1) unstable; urgency=medium

  * beta version

 -- Wei Xie <xiewei@uniontech.com>  Wed, 04 Dec 2019 20:07:52 +0800

dde-printer (0.3.0-3) unstable; urgency=medium

  * Don't reflush all jobs when job state changed

 -- Wei Xie <xiewei@uniontech.com>  Thu, 14 Nov 2019 14:33:11 +0800

dde-printer (0.3.0-2) unstable; urgency=medium

  * fix some bugs
  * Don't reflush device by samba after got more than one devices
  * Don't search form driver server if system lang is not chinese
  * Support luncher with no gui window
  * add system notification
  * Auto start watch dbus model
  * add trouble shoot

 -- Wei Xie <xiewei@uniontech.com>  Thu, 14 Nov 2019 09:22:21 +0800

dde-printer (0.2.0-3) unstable; urgency=medium

  * fix some bugs

 -- Wei Xie <xiewei@uniontech.com>  Thu, 07 Nov 2019 10:46:38 +0800

dde-printer (0.2.0-2) unstable; urgency=medium

  * Fix some bugs
  * Server change to eagle

 -- Wei Xie <xiewei@uniontech.com>  Wed, 06 Nov 2019 08:59:47 +0800

dde-printer (0.1.0-7) unstable; urgency=medium

  * Delete some unuse files

 -- Wei Xie <xiewei@uniontech.com>  Mon, 04 Nov 2019 09:29:23 +0800

dde-printer (0.1.0-6) unstable; urgency=medium

  * fix some bugs
  * first test version

 -- Wei Xie <xiewei@uniontech.com>  Fri, 01 Nov 2019 17:16:28 +0800

dde-printer (0.1.0-4) unstable; urgency=medium

  * fix some bugs

 -- Wei Xie <xiewei@uniontech.com>  Fri, 01 Nov 2019 09:32:32 +0800

dde-printer (0.1.0-3) unstable; urgency=medium

  * fix some bugs

 -- Wei Xie <xiewei@uniontech.com>  Thu, 31 Oct 2019 15:24:20 +0800

dde-printer (0.1.0-2) unstable; urgency=medium

  * test version

 -- Wei Xie <xiewei@uniontech.com>  Thu, 31 Oct 2019 11:46:45 +0800

dde-printer (0.1.0-0) unstable; urgency=medium

  * test version

 -- Wei Xie <xiewei@uniontech.com>  Thu, 31 Oct 2019 09:12:25 +0800

dde-printer (0.1.0-0~rc0) unstable; urgency=medium

  * first version

 -- Wei Xie <xiewei@uniontech.com>  Mon, 24 Dec 2018 17:09:48 +0800
