=== debian/control ===
Source: dde-printer
Section: misc
Priority: optional
Maintainer: Deepin Sysdev <sysdev@linuxdeepin.com>
Build-Depends: 
 debhelper-compat (= 11),
 qtbase5-dev,
 qttools5-dev-tools,
 libdtkcore-dev,
 libdtkwidget-dev,
 libdtkgui-dev,
 pkg-config,
 g++ (>= 8.3.0),
 libcups2-dev,
 qt5-qmake,
 libsmbclient-dev,
 libgnutls28-dev,
 libusb-1.0-0-dev,
 libgtest-dev
Standards-Version: 4.1.3
Homepage: http://www.linuxdeepin.com/

Package: dde-printer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Deepin Print Manager is a eazy tool to manage printers.
 Deepin Print Manager is a printer management tool,which supports adding and removing printers,managing print jobs and so on.
