## dde-printer 0.9.18

=== debian/changelog ===
dde-printer (0.9.18-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@linuxdeepin.com>  Thu, 01 Sep 2022 13:33:23 +0800
