## dde-printer 1.0.7

=== debian/changelog ===
dde-printer (1.0.7-1+1060) unstable; urgency=medium

  * Fix bug

 -- LiuJingLin <liujinglin@uniontech.com>  Wed, 12 Jun 2024 19:30:00 +0800

dde-printer (1.0.6-1+1060) unstable; urgency=medium

  * Fix bug

 -- LiuJingLin <liujinglin@uniontech.com>  Mon, 20 May 2024 17:30:00 +0800

dde-printer (0.9.21-1) unstable; urgency=medium

  * update version

 -- LiuJingLin <liujinglin@uniontech.com>  Mon, 08 Apr 2024 10:45:00 +0800

dde-printer (0.9.20-1) unstable; urgency=medium

  * update v23 driver repo.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 22 Aug 2023 10:40:50 +0800

dde-printer (0.9.19-1) unstable; urgency=medium

  * interface change

 -- LiuJingLin <liujinglin@uniontech.com>  Wed, 10 May 2023 15:30:00 +0800
